Subject: Summary: Any tip for a theoretical graduate to find a job?

From: mike smith <[email-masked]>
Date: Thu, 29 Mar 2001 21:35:31 -0800 (PST)

Thanks a lot for many people's response!

I really feel there are still so many kind people in
the world, as well as many guys still in "pain" like
me... :-)

As the request of a lot of people, I summarize most of
the messages I got so far. Personal information has
been deleted for many reasons. 

Sorry for those who may see my message as a junk and 
waste of his disk + time, but hope it would be helpful
for people like me. At least I feel that my life can
keep on moving like a wave, although there may be big
barrier, but some kind of "excited" state is
necessary... :-)

--Mike

---------------------------------------------------
My original post:

> Hello,
> 
> As a graduate student on theoretical chemistry, I am
> thinking of future empolyment opportunity. However,
> as
> we all know that it is very tough to get a job in
> industry for a person like me, but I am still
> curious
> to give a try.  Hope someone in the list could be
> kind
> to provide any tip to save me out of school. :-)
> 
> BTW, do we have to go for a postdoc in an
> industry-closely-related group for another couple of
> years? Maybe that would be my best choice, but I am
> a 
>bit afraid that they may not accept application from
> my background... Life is just too tough! :-)
> 
> PS: I am kind of pure theoretical guy, and almost
> know
> nothing about QSAR, drug-design, dock/lead stuff...
> which have been occupying the ad places of "Chemical
> &
> Engineering News" or CCL-job...
> 
> PPS:how long does it take to learn those stuff?
> Should
> it be more easy than Schrodinger Equation...? 
> 
> Thanks a lot!

***********
*Response:*
***********

Yes it is :) But you will ideally want to know a lot
of
general physical chemistry to be able to talk sensibly
with synthetic organic chemists and be able to pick up
enough and pharmacology and molecular biology to be
able talk to pharmacologists and molecular biologists.
After a couple of years in an industry-close group
where you have done a bit of docking, designing and
QSAR, the companies will be falling over themselves
for you, if that's the road you want to take. They
simply cannot hire enough good people at the moment.
But they do not seem to want pure theoreticians.

Oh yeah, just in case you weren't already doing so 
-- think globally -- it increases your options.
-------------------------------------------------------

Being a recent Ph. D. recipient myself, I think I
still remember what you are going through :)

I think that you just have to do what you have to do. 
I am currently a post-doc at a well known university
and in the words of my boss here, "on the academic
track...", meaning that he thinks I am on the way to
an academic career.  However, I would prefer to not
have an academic career, and would much rather have an
industrial one.  I mainly took this position because
it was available when I finished.  So in other words,
I didn't have to wait 6 or more months for a job.  I
took it because I was able to finish my degree in
September and start here in September, without
waiting.

That's not to say that it was easy to do this, because
I put myself under the pressure of having to be done
by a certain date, otherwise the position wouldn't be
available.

I also had a family to think of as well and that
factored into my wanting to have something there for
me right away when I finished. I've been here for 6
months and I really love it and I wish that I could
stay here forever, but the only way that would happen
would be as a professor and I don't want to deal with
grant writing and attracting students and all that
stuff.

So, I guess the bottom line is do what YOU want to do,
and hopefully the rest will follow.   Maybe do a
post-doc for a couple of years and pick up a few more
skills and who knows what will happen.

> PS: I am kind of pure theoretical guy, and almost
>know nothing about QSAR, drug-design, dock/lead
>stuff... which have been occupying the ad places of
>"Chemical & Engineering News" or CCL-job...

> PPS:how long does it take to learn those stuff?
>Should it be more easy than Schrodinger Equation...?

I would say that if you understand wave mechanics,
then this QSAR stuff should be pretty easy...

Best of luck,
*** ***
-------------------------
Please summarize: I was in that position a few years
ago, and had no luck getting a job in computational
chemistry.  And yes, even postdoctoral opportunities
in the more biomedical related computational groups
seemed to be closed to me.  
... ...
-------------------------------------------------------
Let me offer my perspective.  I too did my PhD in
theoretical chemistry some years ago.  I also expected
to have a harder time finding employment but figured I
was young and could afford to take risks. In the 6-7
years of grad student and postdoc training, it's also
easy to forget.  What I really didn't count on was the
magnitude of the "emotional investment" I was making.
In any research area, I think researchers have a very
skewed perspective of their own work. It is viewed as
the next hot thing .... we had great expectations.  In
reality, however,  the REAL question to ask is "do I
see myself as fitting in with this deparment or that
company?".  This requires familiarity and
collaborative relationships.
The research area I had spent the last  7 years
working on was appreciated by a small handful of
mathematicians and theoretical chemists, but totally
irrelevant, "off the radar screen" to most departments
and companies. (it was also the recession of the early
90's and nobody was getting work, but that's beside
the point).

I decided to do a second postdoc with a group that did
experiment AND  theory hoping to move into areas of
theory that were more practical. I owe a great deal to
my then boss, a true rugged individualist who, in many
ways, worked outside the system to achieve his
personal dreams. The opportunities got better ...
some. After leaving his group,  I joined a major
supercomputing center as a visualization specialist 
with a 40% research appointment.  My prof warned not
to consider it permanent and to use it as a stepping
stone. It became far more than that. It was not a
great place to build a research group in the same
sense as one would have in a department, but it was an
exceptional
place for opportunity. Worked with researchers in
nearly every department, got international exposure,
lots of travel.  Met many VIPS and corporate CEO's.
Plenty of undergrad students to supervise
 (most often making more than I when they left). Spent
some time on Wall Street ...lots of great
opportunities there if you want to give up science and
do lots of algorithm development and computation.  
Learned important skills for making deals with
corporations and getting contracts, writing  federal
grants. There was more money and resources 
than any department could offer.  I left that place
after 7 years a far more valuable and skilled person. 
I also now see how narrow and insular most academic
departments are, and how hard profs work for
scant funding.  Very sad.

I have moved on now to persue a long forgotten dream
of doing experimental work again. I highly recommend
breaking into experiment.
For a theorist it is hard but not impossible. The
grass is indeed 
greener, but nothing is forever. I'm happy enough
having had this
additional experience to increase my personal value
and perspective. 
Here are a couple words of advice:

    1)  successful people have access to machines,
technology or 
 experience that is in demand but available to few.

    2)  never stop taking courses and training
workshops, they increase 
 your personal value.

    3)  Academic theory groups concentrate on
algorithm development, 
but industry concentrates on using existing, well
proven commercial 
packages to get the job done.  Few companies support
software and 
algorithm development ... it is costly ... except
tools to get data 
> from one program into another (the exception being
companies like MSI, 
that develop modeling software).

    3)  Collaboration is everything! Learn to work
with people, not in 
a vacuum. Most grad students, postdocs and even Jr
Profs do not 
understand this well.

    4)  If you're going to program for a living, learn
some modern 
software design concepts from a CS department. FORTRAN
alone won't 
cut it in the software industry. Try C++, Java,
Python, Perl etc.
          You'll be up against CS majors, but your
value will be in 
your understanding of Science and applications,
ability to write and 
lead.

     5) Nothing is forever. Always use your present
job as a platform 
to prepare for your next adventure.

 Best of Luck
----------------------------------------------------------------------

Speaking from a certain degree of experience (PhD, 
Gas-Phase/Computatinoal Inorganic), I can say you have
three options:

(1) post-doc for someone in an applied computational
area, with
bio-emphasis.

(2) Sales/Support/Programming somewhere like
Wavefunction or MSI.

(3) Sysadmin, hopefully for a chemistry department,
but at least a
department that needs a scientific programmer/area
expert.  Use this 
time to acquire more marketable skills.

(4) Do a good post-doc with a well-regarded theorist,
and try your luck 
as a professor.
... ...

 in short, if you want to go to industry, then I'd
look for a 
post-doc with a group that does at least some
experimental work, and 
give it a go. An ACS short-course or two, some time
spent with Leach, 
"Molecular Modeling, Principles and Applications", and
a project that 
looks somewhat applied, and you should be fine.
---------------------------------------------------------

I'm also finishing my Ph-D on theoretical chemistry.
If you find any 
tips interesting could you resume it, in the end, also
for me please?
I would like to stay in my country for a permanent job
or post-doc 
somewhere in Europe so I think we should not be
"fighting" for the 
same job :-) Cheers,

---------------------------------------------------------------
getting an industry job as a theoretical chemist might
be hard, at 
least straight after a purely theoretical PhD.
However, learning to 
use theoretical chemistry in solving actual chemistry
problems can 
be done; I've even seen a theoretical solid-state
physicist do it. 
Moving from fundamental to applied is much easier than
the other 
way around! As you suggest, you could choose a postdoc
in a more 
application-oriented research group, and after a
couple of years it 
would be easier to get an industry position. Dow,
Union Carbide, 
 Lubrizol and surely many others all have molecular
modelling
groups. Another possibility, which unfortunately might
mean leaving
chemistry, is to look for a job in general numerical
modelling. Here 
in ***, I know a couple of quantum chemists working at
the research 
division of the national meteorological institute
doing climate
 modelling, and another (M. Sc, in fact) working for
the military 
research institute modelling something secret.
-------------------------------------------------------------
I am afraid that yon something about practical
applications of 
theoretical chemistry. It is a pitty, that professors
still let
people graduate on pure theoretical chemistry. There
is a wide area of 
practical applications of theoretical chemistry and
people should learn about that in order to be able to
make benefits of 
their study in real life.
---------------------------------------------------------The
end--

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/?.refer=text